VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
ivsttestplugprovider.h File Reference
`#include "pluginterfaces/base/istringresult.h"`
`#include "pluginterfaces/vst/ivstcomponent.h"`
`#include "pluginterfaces/vst/ivsteditcontroller.h"`

## Classes
class | ITestPlugProvider
| Test Helper. More...
class | ITestPlugProvider2
| Test Helper extension. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
| All VST specific interfaces are located in Vst namespace.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.